@font-face {
	font-family: 'Bree Serif Sb';
	src: url('BreeSerifSb.eot');
	src: local('Bree Serif Sb'), local('BreeSerifSb'),
		url('BreeSerifSb.eot?#iefix') format('embedded-opentype'),
		url('BreeSerifSb.woff2') format('woff2'),
		url('BreeSerifSb.woff') format('woff'),
		url('BreeSerifSb.ttf') format('truetype'),
		url('BreeSerifSb.svg#BreeSerifSb') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bree Serif Eb';
	src: url('BreeSerifEb.eot');
	src: local('Bree Serif Eb'), local('BreeSerifEb'),
		url('BreeSerifEb.eot?#iefix') format('embedded-opentype'),
		url('BreeSerifEb.woff2') format('woff2'),
		url('BreeSerifEb.woff') format('woff'),
		url('BreeSerifEb.ttf') format('truetype'),
		url('BreeSerifEb.svg#BreeSerifEb') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bree Serif Bold';
	src: url('BreeSerifBold.eot');
	src: local('Bree Serif Bold'), local('BreeSerifBold'),
		url('BreeSerifBold.eot?#iefix') format('embedded-opentype'),
		url('BreeSerifBold.woff2') format('woff2'),
		url('BreeSerifBold.woff') format('woff'),
		url('BreeSerifBold.ttf') format('truetype'),
		url('BreeSerifBold.svg#BreeSerifBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bree Serif Light';
	src: url('BreeSerifLight.eot');
	src: local('Bree Serif Light'), local('BreeSerifLight'),
		url('BreeSerifLight.eot?#iefix') format('embedded-opentype'),
		url('BreeSerifLight.woff2') format('woff2'),
		url('BreeSerifLight.woff') format('woff'),
		url('BreeSerifLight.ttf') format('truetype'),
		url('BreeSerifLight.svg#BreeSerifLight') format('svg');
	font-weight: normal;
	font-style: normal;
}